Description

Install GlideinWMS framework on Fermicloud using OSG RPMs.

1. You will need one host for the Factory (including the condor Factory collector and schedd) and one for the Frontend (including the
condor User collector/negotioator and a schedd).

Take note of the 2 host addresses (hostname) you will need them for the configuration

Take note also of the certificates DNs. Certificates are in /etc/grid-security/host*

To make new VMs and administer them use fcluigpvmO01:
ssh fcluigpvmO1.fnal.gov

This script will list your hosts (ID and hostname needed to ssh):
~marcom/bin/myhosts

Then login as root on your VMs:
ssh root@YOURVM.fnal.gov
And follow the install instructions linked below

2. The factory installation instructions are in the OSG documentation. Follow them to install it:
https://opensciencegrid.org/operations/services/install-gwms-factory/

3. The frontend installation instructions are in the OSG documentation. Follow them to install it :
https://opensciencegrid.github.io/docs/other/install-gwms-frontend/

Continue as much as you can and provide also feedback about the instructions

History

#1 - 05/29/2020 11:09 AM - Lerayah Neely-brown
- % Done changed from 0 to 50

#2 - 07/29/2020 08:50 AM - Lerayah Neely-brown
- % Done changed from 50 to 100

This ticket was completed many weeks ago, | just failed to update it.

#3 - 08/18/2020 03:10 PM - Marco Mambelli

- Status changed from New to Closed
